---

- import_tasks: packages.yml
  when: network_interfaces is defined and network_manage_devices|bool
  tags:
     - networking
     - network_interfaces

- import_tasks: interfaces.yml
  when: network_interfaces is defined and network_manage_devices|bool
  tags:
    - networking
    - network_interfaces

